
package de.ivu.elect.business.stimmeingabe.boundary.referendum;

import de.ivu.elect.business.wahl.entity.CommonWahlart;
import de.ivu.elect.business.wahl.entity.Wahlart;

public class BeStimmeingabeErfassenLabelGenerator extends AbstractReferendumVorlageStimmeingabeErfassenLabelGenerator {

  private static final long serialVersionUID = 1L;

  public BeStimmeingabeErfassenLabelGenerator() {
    super();
  }

  @Override
  public boolean isAkzeptiertWahlart(Wahlart wahlart) {
    return CommonWahlart.BUERGERENTSCHEID.equalsWahlart(wahlart);
  }
}
